<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Grimm Spotlight: Mystere Voodoo Dawn</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Grimm-Spotlight-Mystere-Voodoo-Dawn-1/digital-comic/940067</Web>
  <Summary>Mystere has been an orphan, a victim, a lover, and a queen. But through it all she has always been Mary Medina. Now, residing in downtown New Orleans and in charge of her life for the first time, everything is going perfect. That is, until a new threat or make that threats have come to menace the life of our local necromancer and after this outing she might be the one in need of a resurrection. 

Don’t miss this new trip down to the bayou as Mary fights for her life and her very soul in Mystere: Voodoo Dawn!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB940067], [ASINB0933J8MKK]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Action/Adventure, Fantasy</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
